You are Here:
Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.



CVE-2018-14665 : Xorg X Server Vulnerabilities

Author (Read 1966 times)

0 Members and 1 Guest are viewing this topic.

CVE-2018-14665 : Xorg X Server Vulnerabilities
« on: October 31, 2018, 11:32:54 PM »
 

Moltke

  • Gold Level Poster
  • *******
  • 507
    Posts
  • Country: ve
  • Reputation: 68
  • Linux Lite Member

  • Linux Lite: 3.8 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750
Hi everyone! Hope you're all having a ice life! :)

Just found this article https://www.securepatterns.com/2018/10/cve-2018-14665-xorg-x-server.html while googling. I don't mean to raise any alarms whatsoever, just wondering whether this has been addressed...do we even have to worry about this issue?

From the article:

"X.org X Server application is vulnerable to privilege escalation issue. X.org X Server  application allows lower privileged user to create or overwrite file anywhere on system , including files owned by privileged users (ex. /etc/shadow).

The attacker needs to have active console session to exploit this issue." 

Without each others help there ain't no hope for us :)
 


Re: CVE-2018-14665 : Xorg X Server Vulnerabilities
« Reply #1 on: November 01, 2018, 03:47:14 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7071
    Posts
  • Country: nz
  • Reputation: 662
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
If you're concerned about a CVE, just Google for example 'CVE-2018-14665 ubuntu' and you'll get an answer.
 


Tags:
 


Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.